# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = dbus-broker-units
pkgbase = dbus-broker
xdata = pkgtype=split
pkgver = 36-2
pkgdesc = Linux D-Bus Message Broker - Service units
url = https://github.com/bus1/dbus-broker/wiki
builddate = 1713662620
packager = Developer <dev@tuxcore.org>
size = 0
arch = x86_64
license = Apache-2.0
conflict = dbus-daemon-units
provides = dbus-units
depend = dbus
depend = dbus-broker
makedepend = meson
makedepend = python-docutils
makedepend = systemd
